Manuel PHP
Précédent |  | Suivant

# add_assoc_unicode

add_assoc_unicode -- Add a binary safe unicode_string value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_unicode ( zval* arg, char* key, void* str, int duplicate )

...

## Liste de paramètres

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_unicode_ex | Niveau supérieur | add_assoc_unicodel_ex